.block-press {
  max-width: 100%;
  margin: 0 auto 2rem auto;
  padding: 0;
}

.block-press__heading {
  font-size: 42px;
  color: #9C9492;
  text-align: left;
  font-family: 'Univers Roman',Helvetica,Arial,Lucida,sans-serif;
  padding: 100px 0px 90px;
  font-weight: 400;
  margin-bottom: 0px;
}

.block-press__items {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}

.block-press__item {
  font-size: 20px;
  color: #9C9492;
  font-weight: 400;
  line-height: 1.3;
  box-sizing: border-box;
  margin-bottom: 30px;
}

.block-press__item--new,
.block-press__item .block-press__link {
  color: #9C9492;
  font-weight: 400;
}

.block-press__link {
  text-decoration: none;
  transition: border-bottom 1s ease, opacity 1s ease;
  padding: 0px;
  margin: 0px;
  border-bottom: 1px solid transparent;
}

.block-press__link:hover {
  text-decoration: none;
  border-bottom: 1px solid #9C9492;
  opacity: 1;
}

.block-press__date {
  display: block;
  color: inherit;
  margin-top: 0.1em;
}

.block-press__empty {
  text-align: center;
  color: #666;
  font-style: italic;
}

@media (max-width: 767px) {
  .block-press {
    padding: 0;
  }

  .block-press__items {
    display: flex;
    flex-direction: column;
    gap: 0;
  }
  .block-press__heading {
    font-size: 29px;
    padding-top: 50px;
    margin-bottom: 0;
  }
  .block-press__item {
    font-size: 15px;
    margin-bottom: 30px;
  }
  .block-press__item--new, 
  .block-press__item .block-press__link {
    font-size: 15px;
  }
}

@media (min-width: 768px) and (max-width: 980px) {
  .block-press__items {
    gap: 0;
  }
  .block-press__heading {
    font-size: 35px;
  }
  .block-press__item {
    font-size: 20px;
  }
}
